<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout 3</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/template/image/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/template/image/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/template/image/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/template/image/favicon/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/template/style/css/style.min.css">
</head>
<body>
<header class="header">
    <div class="container header-container">
        <a class="header-logo-link" href="/">
            <img class="header-logo-image" src="assets/template/image/logo/logo_black.png" alt="T.Pass logo"
                 loading="lazy" width="127" height="47">
        </a>
        <nav class="navbar">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/">Stores</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/">Help & Support</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link header-button" href="/">Download</a>
                </li>
            </ul>
        </nav>
    </div>
</header>
<main class="main">
    <section class="section-main">
        <div class="container section-main-container">
            <h1 class="section-main-title">
                <span class="section-main-title-newline highlighted-text-green">Order ahead</span>
                <span class="section-main-title-newline">and earn rewards for</span>
                every purchase<span class="highlighted-text-orange">.</span>
            </h1>
            <a class="section-main-button button" href="#">
                Discover how
                <svg class="section-main-button-arrow icon icon-arrow-right">
                    <use xlink:href="assets/template/image/sprite.svg#arrowRight"></use>
                </svg>
            </a>
            <picture>
                <source srcset="assets/template/image/webp/couple.webp" type="image/webp">
                <source srcset="assets/template/image/couple.png" type="image/png">
                <img class="section-main-image" src="assets/template/image/couple.png"
                     alt="Order ahead and earn rewards for every purchase." width="781" height="566">
            </picture>
        </div>
    </section>
    <section class="section-advantages">
        <h2 class="section-advantages-title visually-hidden">T.Pass advantages</h2>
        <ul class="advantages container">
            <li class="advantage">
                <div class="advantage-image-container">
                    <img class="advantage-image" src="assets/template/image/advantage/arrow.png"
                         alt="Order ahead, skip the line" loading="lazy" width="56" height="57">
                </div>
                <h3 class="advantage-title title">Order ahead, skip the line</h3>
                <p class="advantage-description description">Feel like a rock star when you bypass the line and save a
                    bunch of time.</p>
            </li>
            <li class="advantage">
                <div class="advantage-image-container">
                    <img class="advantage-image" src="assets/template/image/advantage/percent.png"
                         alt="Order ahead, skip the line" loading="lazy" width="56" height="57">
                </div>
                <h3 class="advantage-title title">Bonus and discounts</h3>
                <p class="advantage-description description">You can enjoy lots of discounts from the selected stores,
                    or accumulate points.</p>
            </li>
            <li class="advantage">
                <div class="advantage-image-container">
                    <img class="advantage-image" src="assets/template/image/advantage/drink.png"
                         alt="Order ahead, skip the line" loading="lazy" width="40" height="62">
                </div>
                <h3 class="advantage-title title">Share with your friends</h3>
                <p class="advantage-description description">Send gifts to your friends and family, and pick up for your
                    coworkers when they can't get away.</p>
            </li>
        </ul>
    </section>
    <section class="section-slider section-slider-extra-margin section-slider-image-left">
        <h2 class="section-slider-title visually-hidden">T.Pass. How does it work</h2>
        <div class="slider container" id="sliderHowDoesItWork">
            <button class="arrow arrow-prev"></button>
            <button class="arrow arrow-next"></button>
            <div class="slide active">
                <div class="section-slide-image-container">
                    <picture>
                        <source srcset="assets/template/image/webp/slider-about/phone.webp" type="image/webp">
                        <source srcset="assets/template/image/slider-about/phone.png" type="image/png">
                        <img class="section-slide-image" src="assets/template/image/slider-about/phone.png"
                             alt="How T.Pass works" loading="lazy" width="581" height="648">
                    </picture>
                </div>
                <div class="section-slide-text">
                    <p class="section-slide-subtitle">Your daily pick-me-up</p>
                    <h3 class="section-slide-title"><span class="section-slide-title-newline">How does</span> it work.</h3>
                    <p class="section-slide-description">Start choosing your favorite teas and snacks in your nearby stores
                        and place your orders, accumulate points, share gifts and teas with your friends and co-workers, and
                        finally use our T-Pass to get your free drinks.</p>
                </div>
            </div>
            <div class="slide">
                <div class="section-slide-image-container">
                    <picture>
                        <source srcset="assets/template/image/webp/slider-tutorial/phone.webp" type="image/webp">
                        <source srcset="assets/template/image/slider-tutorial/phone.png" type="image/png">
                        <img class="section-slide-image" src="assets/template/image/slider-tutorial/phone.png"
                             alt="How T.Pass works" loading="lazy" width="548" height="640">
                    </picture>
                </div>
                <div class="section-slide-text">
                    <p class="section-slide-subtitle">Please your friends</p>
                    <h3 class="section-slide-title"><span class="section-slide-title-newline">Send gifts and</span> order
                        for groups</h3>
                    <p class="section-slide-description">Send Gifts with a value for your friends and family and use it on
                        their favorite stores. Be the rock star make Group Orders and pick up for your coworkers when they
                        can't get away.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section-features">
        <div class="container section-features-container">
            <h2 class="section-features-title visually-hidden">T.Pass Features</h2>
            <ul class="features">
                <li class="feature">
                    <div class="feature-image-container">
                        <div class="feature-image-wrapper">
                            <img class="feature-image" src="assets/template/image/feature/medal.png"
                                 alt="Loyalty Points" loading="lazy">
                        </div>
                    </div>
                    <div class="feature-text">
                        <h3 class="feature-title title">Loyalty Points</h3>
                        <p class="feature-description description">Collect points on each store and redeem them to
                            change for Teas.</p>
                    </div>
                </li>
                <li class="feature feature-indent">
                    <div class="feature-image-container">
                        <div class="feature-image-wrapper">
                            <img class="feature-image" src="assets/template/image/feature/percent.png"
                                 alt="Exclusive Store Discounts" loading="lazy">
                        </div>
                    </div>
                    <div class="feature-text">
                        <h3 class="feature-title title">Exclusive Store Discounts</h3>
                        <p class="feature-description description">You can enjoy lots of discounts from the selected
                            stores near you.</p>
                    </div>
                </li>
                <li class="feature">
                    <div class="feature-image-container">
                        <div class="feature-image-wrapper">
                            <img class="feature-image" src="assets/template/image/feature/pass.png"
                                 alt="T.Pass Free Drinks" loading="lazy">
                        </div>
                    </div>
                    <div class="feature-text">
                        <h3 class="feature-title title">T.Pass Free Drinks</h3>
                        <p class="feature-description description">2 Teas for $5.99 each month. and you can carry them
                            over to the next month.</p>
                    </div>
                </li>
                <li class="feature feature-invisible">
                    <div class="lds-dual-ring"></div>
                    <div class="feature-content">
                        <div class="feature-image-container">
                            <div class="feature-image-wrapper">
                                <img class="feature-image" src="assets/template/image/feature/pass.png"
                                     alt="T.Pass Free Drinks" loading="lazy">
                            </div>
                        </div>
                        <div class="feature-text">
                            <h3 class="feature-title title">Test loader</h3>
                            <p class="feature-description description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        </div>
                    </div>
                </li>
            </ul>
            <div class="section-features-image-container">
                <picture>
                    <source srcset="assets/template/image/webp/man.webp" type="image/webp">
                    <source srcset="assets/template/image/man.png" type="image/png">
                    <img class="section-features-image" src="assets/template/image/man.png" alt="T.Pass Features"
                         loading="lazy" width="595" height="627">
                </picture>
            </div>
        </div>
    </section>
    <section class="section-slider section-slider-image-right">
        <h2 class="section-slider-title visually-hidden">T.Pass. Send gifts and order for groups</h2>
        <div class="slider container" id="sliderSendGiftsAndOrderForGroups">
            <button class="arrow arrow-prev"></button>
            <button class="arrow arrow-next"></button>
            <div class="slide">
                <div class="section-slide-text">
                    <p class="section-slide-subtitle">Your daily pick-me-up</p>
                    <h3 class="section-slide-title"><span class="section-slide-title-newline">How does</span> it work.</h3>
                    <p class="section-slide-description">Start choosing your favorite teas and snacks in your nearby stores
                        and place your orders, accumulate points, share gifts and teas with your friends and co-workers, and
                        finally use our T-Pass to get your free drinks.</p>
                </div>
                <div class="section-slide-image-container">
                    <picture>
                        <source srcset="assets/template/image/webp/slider-about/phone.webp" type="image/webp">
                        <source srcset="assets/template/image/slider-about/phone.png" type="image/png">
                        <img class="section-slide-image" src="assets/template/image/slider-about/phone.png"
                             alt="How T.Pass works" loading="lazy" width="581" height="648">
                    </picture>
                </div>
            </div>
            <div class="slide active">
                <div class="section-slide-text">
                    <p class="section-slide-subtitle">Please your friends</p>
                    <h3 class="section-slide-title"><span class="section-slide-title-newline">Send gifts and</span> order
                        for groups</h3>
                    <p class="section-slide-description">Send Gifts with a value for your friends and family and use it on
                        their favorite stores. Be the rock star make Group Orders and pick up for your coworkers when they
                        can't get away.</p>
                </div>
                <div class="section-slide-image-container">
                    <picture>
                        <source srcset="assets/template/image/webp/slider-tutorial/phone.webp" type="image/webp">
                        <source srcset="assets/template/image/slider-tutorial/phone.png" type="image/png">
                        <img class="section-slide-image" src="assets/template/image/slider-tutorial/phone.png"
                             alt="How T.Pass works" loading="lazy" width="548" height="640">
                    </picture>
                </div>
            </div>
    </section>
    <section class="section-contact">
        <div class="container">
            <div class="section-contact-image-container">
                <img src="assets/template/image/house.png" alt="Enjoy your afternoon tea with a snack" loading="lazy" width="127" height="82">
            </div>
            <h2 class="section-contact-title">
                <span class="section-contact-title-newline">Enjoy your afternoon</span>
                <span>tea with a snack</span>
            </h2>
            <form class="section-contact-form">
                <label class="section-contact-input-label">
                    <input class="section-contact-input input" type="tel" name="userPhoneNumber"
                           placeholder="Enter mobile number">
                </label>
                <label class="section-contact-button-container">
                    <input class="section-contact-button button" type="submit" value="Send Link">
                </label>
            </form>
            <ul class="section-contact-links">
                <li class="section-contact-link-container">
                    <a class="section-contact-link" href="/">
                        <img class="section-contact-link-image img-fluid"
                             src="assets/template/image/download/appstore.png" alt="Download T.Pass on the App Store"
                             loading="lazy" width="185" height="60">
                    </a>
                </li>
                <li class="section-contact-link-container">
                    <a class="section-contact-link" href="/">
                        <img class="section-contact-link-image img-fluid"
                             src="assets/template/image/download/googleplay.png" alt="Get T.Pass on Google Play"
                             loading="lazy" width="185" height="60">
                    </a>
                </li>
            </ul>
        </div>
    </section>
</main>
<footer class="footer">
    <img class="footer-image-left" src="assets/template/image/leaf/leaf_blue.png" alt="T.Pass. Blue leaves"
         loading="lazy">
    <img class="footer-image-right" src="assets/template/image/leaf/leaf_orange.png" alt="T.Pass. Orange leaves"
         loading="lazy">
    <div class="container footer-container">
        <div class="footer-logo-container">
            <a class="footer-logo-link" href="/">
                <img src="assets/template/image/logo/logo_white.png" alt="T.Pass logo" loading="lazy" width="130" height="49">
            </a>
        </div>
        <div class="footer-links-container">
            <h3 class="footer-links-title">Company</h3>
            <ul class="footer-links">
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Merchant Portal</a>
                </li>
            </ul>
        </div>
        <div class="footer-links-container">
            <h3 class="footer-links-title">Support</h3>
            <ul class="footer-links">
                <li class="footer-link-container">
                    <a class="footer-link" href="/">FAQ</a>
                </li>
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Terms of Service</a>
                </li>
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Privacy Policy</a>
                </li>
            </ul>
        </div>
        <div class="footer-links-container">
            <h3 class="footer-links-title">Follow us</h3>
            <ul class="footer-links">
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Twitter</a>
                </li>
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Instagram</a>
                </li>
                <li class="footer-link-container">
                    <a class="footer-link" href="/">Facebook</a>
                </li>
            </ul>
        </div>
    </div>
</footer>
<script src="assets/template/js/main.js"></script>
<!--test-->
<!--<svg class="test-svg">-->
<!--    <use xlink:href="assets/template/image/sprite.svg#Freesample"></use>-->
<!--</svg>-->
<!--<span class="icon icon-PNG-transparency-demonstration-1"></span>-->
</body>
</html>